glab(1)

NAME
glab-incident-unsubscribe - Unsubscribe from an incident.

SYNOPSIS
glab incident unsubscribe [flags]

DESCRIPTION
You no longer receive notifications about updates to the incident.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab incident unsubscribe 123
    glab incident unsub 123
    glab incident unsubscribe https://gitlab.com/OWNER/REPO/-/issues/incident/123

SEE ALSO
glab-incident(1)